<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Caveat&family=Zen+Dots&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/css/question3.css">
    <title>Question</title>
</head>
<body>
  <div class="login-box">
    <h2 style="color:#ddd" >"Carry on, carry on as if nothing really matters"</h2>
    <h3 style="color:#ddd" >Tell us the truth, what really matters to you?</h3>
    <form>
      <div class="option">
        <input type="radio" id="js" name="option">
      <div class="radio">	
    </div>
    <label for="js">Have fun</label>
</div>
<div class="option">
    <input type="radio" id="ruby" name="option">
    <div class="radio">
    </div>
    <label for="ruby">A good book</label>
</div>
<div class="option">
    <input type="radio" id="python" name="option">
    <div class="radio">
    </div>
    <label for="python">Travel</label>
</div>
<div class="option">
    <input type="radio" id="java" name="option">
    <div class="radio">	
    </div>
    <label for="java">Annoy people</label>
</div>
<div class="option">
  <input type="radio" id="java" name="option">
  <div class="radio">	
  </div>
  <label for="java">Safe place</label>
</div>
      <a href="/question4">
        <span></span>
        <span></span>
        <span></span>
        <span></span>
        Submit
      </a>
    </form>
  </div>
  <div id="mainCoantiner">
    <div class="main-header">
      <div class="header-social">
      <ul>
          <li><a href="/" id="nmberone">Home</a></li>
          <li><a href="/logout" id="nmbertwo">SignOut</a></li>
      </ul>
    </div>
  
  </div>
    <!--dust particel-->
    <div>
      <div class="starsec"></div>
      <div class="starthird"></div>
      <div class="starfourth"></div>
      <div class="starfifth"></div>
    </div>
    <!--Dust particle end--->
    
    
    </div>
</body>
</html>